.lpBreadcrumbs {
        font-size: 10px;
        padding: 5px 10px;
        border-bottom: 1px solid #a2a2a2;
}

.lpContent {
		width: 1280px;
		height: 400px;
		margin: 0 0 10px 0;
	}
	.lpMain {
		background-image: url("../images/bkgrnd.png");
        background-repeat: repeat-x;
	}
			
			.lpTextShell {
                display: inline-block;
                max-width: 1200px;
                margin: 20px 10px 20px 0;
            }
            
                .lpHeading {
                    font-size: 26px;
                    font-weight: bold;
					max-width: 1000px;
                }
                
                .lpqrcode {
                    display: inline-block;
                    width: 160px;
                    font-size: 18px;
                    font-weight: bold;
                    margin-top: 40px;
                }
                
                .lpList {
                    display:inline-block;
                    margin-top: 10px;
					max-width: 600px;
					vertical-align: top;
                }
                
                    .lpListRow {
						float:left;
                        margin-top: 20px;
						height: 40px;
                    }
                    
                        .lpListImg {
                            float: left;
                        }
                        
                        .lpListText {
                            float: left;
                            font-size: 18px;
                            margin-top: 12px;
                        }

	
sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	}
	
sup { bottom: 1ex; }

sub { top: .5ex;}
